<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet" />
  <link rel="stylesheet" href="./dist/css/styles.min.css" />
  <title>HW2</title>
</head>
<body class="page-body">
  <div class="container">
		<header>
			<div class="burger-menu">
				<a href="#" class="burger-menu_button">
				  <spun class="burger-menu_lines"></spun>
				</a>
				<ul class="nav__menu burger-menu_nav">
					<li><a class="menu__item menu__item--active" href="#">Home</a></li>
					<li><a class="menu__item" href="#">About us</a></li>
					<li><a class="menu__item" href="#">Our journal</a></li>
					<li><a class="menu__item" href="#">Projects</a></li>
					<li><a class="menu__item" href="#">News</a></li>
					<li><a class="menu__item" href="#">Features</a></li>
					<li><a class="menu__item" href="#">Contact</a></li>
				</ul>
			</div>
			
	<img class="header__img" src="dist/img/intro-desctop.png" alt="header photo">
		</header>
		<section class="post">
			<h2 class="post__title">- Our recent posts</h2>
			<div class="post__container">
				<div class="post__item"><img class="item__img" src="dist/img/post-img1.png" alt="post photo">
					<div class="item__description">
						<p class="item__title">Aenean Adipiscing Etiam Vestibulum</p><span
							class="item__publish">Photography, Journal&nbsp;&nbsp;/&nbsp;&nbsp;9 Comments</span>
						<p class="item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
							lacinia quam venenatis vestibulum.</p>
					</div>
				</div>
				<div class="post__item"><img class="item__img" src="dist/img/post-img2.png" alt="post photo">
					<div class="item__description">
						<p class="item__title">Aenean Adipiscing Etiam Vestibulum</p><span
							class="item__publish">Photography, Journal&nbsp;&nbsp;/&nbsp;&nbsp;9 Comments</span>
						<p class="item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
							lacinia quam venenatis vestibulum.</p>
					</div>
				</div>
				<div class="post__item"><img class="item__img" src="dist/img/post-img3.png" alt="post photo">
					<div class="item__description">
						<p class="item__title">Aenean Adipiscing Etiam Vestibulum</p>
						<span class="item__publish">Photography, Journal&nbsp;&nbsp;/&nbsp;&nbsp;9 Comments</span>
						<p class="item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
							lacinia quam venenatis vestibulum.</p>
					</div>
				</div>
				<div class="post__item"><img class="item__img" src="dist/img/post-img4.png" alt="post photo">
					<div class="item__description">
						<p class="item__title">Aenean Adipiscing Etiam Vestibulum</p><span
							class="item__publish">Photography, Journal&nbsp;&nbsp;/&nbsp;&nbsp;9 Comments</span>
						<p class="item__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
							lacinia quam venenatis vestibulum.</p>
					</div>
				</div>
			</div>
		</section>
		</div>
	<section class="page-instagram">
		<div class="page-instagram__container">
			<div class="page-instagram__menu">
				<a href="#">- Latest instagram shots</a>
				<a href="#">Go to our instagram page-</a>
			</div>
			<div class="page-instagram__img-container">
				<img class="page-instagram__img" src="dist/img/instagram-post1.png" width="285px" height="285px" alt="instagram link picture">
					<img class="page-instagram__img" src="dist/img/instagram-post2.png" width="285px" height="285px" alt="instagram link picture">
					<img class="page-instagram__img" src="dist/img/instagram-post3.png" width="285px" height="285px" alt="instagram photo link picture">
					<img class="page-instagram__img" src="dist/img/instagram-post4.png" width="285px" height="285px" alt="instagram photo link picture">
			</div>
		</div>
	</section>
	<footer class="page-footer">
		<div class="page-footer__container">
			<p class="page-footer__title">- Get in touch with us -</p>
			<p class="page-footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
				malesuada ullamcorper odio. <span class="page-footer__text page-footer__text-added">Curabitur blandit tempus
					porttitor vollisky inceptos mollisestor.</span></p>
			<ul class="social-media">
				<li><a class="social media__rss-link" href="#"><img class="social media__icon" src="dist/img/RSS.png" alt="rss icon"></a></li>
				<li><a class="social-media__facebook-link" href="#"><img class="social-media__icon" src="dist/img/Facebook.png" alt="facebook icon"></a></li>
				<li><a class="social-media__twitter-link" href="#"><img class="social-media__icon" src="dist/img/Twitter.png" alt="twitter icon"></a></li>
				<li><a class="social-media__dribbble-link" href="#"><img class="social-media__icon" src="dist/img/Dribbble.png" alt="dribbble icon"></a></li>
				<li><a class="social-media__pinterest-link" href="#"><img class="social-media__icon" src="dist/img/Pinterest.png" alt="pinterest icon"></a></li>
			</ul>
			<div class="contacts">
				<a class="contacts__address" href="#">Moonshine St. 14-05 Light City&nbsp;&nbsp;/</a>
				<a class="contacts__tel" href="tel:+00 (123) 456 78 90">T.+00(123) 456 78 90&nbsp;&nbsp;/</a>
				<a class="contacts__mail" href="mailto:first.last@email.com">first.last@email.com</a></div>
		</div>
	</footer>
	<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="./dist/js/scripts.min.js"></script>
</body>

</html>